#guide h2{
	display: block;
	margin: 60px 0 72px;
	padding: 65px 0 0 0;
	background: url("../img/usr/freepage/guide/guide_icon.png") center top no-repeat;
	text-align: center;
	line-height: 1;
	font-size: 30px;
	font-weight: bold;
	color: #222222;
}

div.guideline_{
	margin: 0 0 125px;
}
div.guideline_:after, div.guideline_:before {
    content: "";
    clear: both;
    display: block;
}
div.guidemenu_{
	width: 270px;
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
	position: relative;
}
div.guidemenu_:nth-child(4n+0){
	margin-right: 0;
}
div.guidemenu_:nth-child(5n+0){
	clear: both;
}
div.guidemenu_ div.guidemenu_title_{
	background: #ECEFED;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	height: 145px;
	display: flex;
	justify-content: center;
	cursor: pointer;
}
div.guidemenu_ div.guidemenu_title_.active_{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	
}
div.guidemenu_title_:hover{
	opacity: 0.8;
}
div.guidemenu_#guidemenu_login div.guidemenu_title_ h3{
	background: url("../img/usr/freepage/guide/guide.png") center top no-repeat;
}
div.guidemenu_#guidemenu_search div.guidemenu_title_ h3{
	background: url("../img/usr/freepage/guide/search.png") center top no-repeat;
}
div.guidemenu_#guidemenu_about div.guidemenu_title_ h3{
	background: url("../img/usr/freepage/guide/about.png") center top no-repeat;
}
div.guidemenu_#guidemenu_order div.guidemenu_title_ h3{
	background: url("../img/usr/freepage/guide/order.png") center top no-repeat;
}

div.guidemenu_#guidemenu_payment div.guidemenu_title_ h3{
	background: url("../img/usr/freepage/guide/payment.png") center top no-repeat;
}
div.guidemenu_#guidemenu_history div.guidemenu_title_ h3{
	background: url("../img/usr/freepage/guide/history.png") center top no-repeat;
}
div.guidemenu_#guidemenu_shipping div.guidemenu_title_ h3{
	background: url("../img/usr/freepage/guide/shipping.png") center top no-repeat;
}
div.guidemenu_#guidemenu_other div.guidemenu_title_ h3{
	background: url("../img/usr/freepage/guide/other.png") center top no-repeat;
}

div.guidemenu_ div.guidemenu_title_ h3{
	font-size: 16px;
	color: #222222;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	margin: 26px 0 0 0;
	padding: 52px 0 0 0;
}
div.guidemenu_ ul{
	margin: 0;
	padding: 0;
}
div.guidemenu_ div.guidemenu_title_ h3{
	position: relative;
	height: fit-content;
}
div.guidemenu_ div.guidemenu_title_ h3::before{
	display: inline-block;
	content: '';
	width: 12px;
	height: 2px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -28px;
	margin: 0 auto;
	background: #447665;
}
div.guidemenu_ div.guidemenu_title_.active_ h3::after{
	display: none;
}
div.guidemenu_ div.guidemenu_title_ h3::after{
	display: inline-block;
	content: '';
	width: 12px;
	height: 2px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -28px;
	margin: 0 auto;
	background: #447665;
	transform: rotate(90deg);
}
div.guidemenu_list_{
	display: none;
	position: absolute;
	z-index: 10;
	top: 145px;
}
div.guidemenu_list_ ul{
	padding: 20px 24px 0;
	width: 222px;
	margin: 4px 0 0 0;
	background: #ECEFED;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
div.guidemenu_list_ ul li{
	border-bottom: 1px solid #FFF;
}
div.guidemenu_list_ ul li a{
	padding: 16px 26px;
	display: block;
	font-size: 14px;
	color: #222;
	background: url(../img/usr/freepage/guide/down.png) 2px center no-repeat;
}
div.guidemenu_list_ ul li a:hover{
	opacity: 1;
	text-decoration: underline;
}
div.guidemenu_list_ ul li:last-of-type{
	border: none;
}

div.guideitem_{
	margin-bottom: 130px;
	margin-top: -50px;
    padding-top: 50px;
}
div.guideitem_ h3{
	margin: 0 0 40px;
	height: 48px;
	line-height: 48px;
	padding: 0 0 15px 56px;
	color: #222222;
	font-size: 24px;
	font-weight: bold;
	border-bottom: 1px solid #DEDEDE;
}
div.guideitem_#guideitem_mypage h3{
	background: url(../img/usr/freepage/guide/mypage_b.png) left top  no-repeat;
}
div.guideitem_#guideitem_search h3{
	background: url(../img/usr/freepage/guide/search_b.png) left top  no-repeat;
}
div.guideitem_#guideitem_about h3{
	background: url(../img/usr/freepage/guide/about_b.png) left top  no-repeat;
}
div.guideitem_#guideitem_order h3{
	background: url(../img/usr/freepage/guide/order_b.png) left top  no-repeat;
}
div.guideitem_#guideitem_order h3{
	background: url(../img/usr/freepage/guide/order_b.png) left top  no-repeat;
}
div.guideitem_#guideitem_payment h3{
	background: url(../img/usr/freepage/guide/payment_b.png) left top  no-repeat;
}
div.guideitem_#guideitem_history h3{
	background: url(../img/usr/freepage/guide/history_b.png) left top  no-repeat;
}
div.guideitem_#guideitem_shipping h3{
	background: url(../img/usr/freepage/guide/shipping_b.png) left top  no-repeat;
}
div.guideitem_#guideitem_other h3{
	background: url(../img/usr/freepage/guide/other_b.png) left top  no-repeat;
}
div.guideitem_inner_{
	margin-bottom: 40px;
	margin-top: -50px;
	padding-top:50px;
}
div.guideitem_inner_ h4{
	margin: 0 0 24px 0;
	color: #222222;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.57;
	border-bottom: 1px solid #DEDEDE;
	padding: 5px 0;
}
div.guideitem_inner_ p{
	font-size: 15px;
	color: #222222;
	line-height: 1.8;
}
div.guideitem_inner_ span{
	display: block;
	line-height: 1;
	margin: 20px 0 0 0;
}

div.kiyakuitem_{
	margin: 0 0 60px;
}
div.kiyakuitem_ ol{
	list-style: none;
	margin: 5px 0 5px;
	padding: 0;
}
div.kiyakuitem_ p span{
	margin: 0;
	display: inline;
}
div.kiyakuitem_ ol li{
	position: relative;
	margin: 0 0 5px;
	padding: 0 0 0 15px;	
	font-size: 15px;
	line-height: 1.8;
	list-style: none;
}
div.kiyakuitem_ ol ol{
	margin: 5px 0 0 0;
}
div.kiyakuitem_ ol li ol li{
	padding: 0 0 0 30px;
}
div.kiyakuitem_ ol li:last-child{
	margin-bottom: 0;
}
div.kiyakuitem_ ol li span{
	display: block;
	margin: 0;
	padding: 0;
	
  position: absolute;
  top: 6px;
  left: 0;
  margin: 0;
  font-size: 15px;
}
div.kiyakuitem_ ol li ol li span{
	width: 25px;
	display: block;
	text-align: right;
}

/*2308 追加CSS調整*/
.guideitem_inner_ .kiyakuitem_ p.sub_text {
	font-size: 16px;
}
.guideitem_inner_ .kiyakuitem_ .guide_block {
	display: flex;
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 25px;
	margin-top: 25px;
}
.guideitem_inner_ .kiyakuitem_ .guide_block:first-of-type {
	margin-top: 0px;
}
.guideitem_inner_ .kiyakuitem_ .guide_block:last-child {
	border-bottom: unset;
	padding-bottom: 0px;
}
.guideitem_inner_ .kiyakuitem_ .guide_block .guide_block_img {
	width: 600px;
	margin-right: 32px;
}
.guideitem_inner_ .kiyakuitem_ .guide_block .guide_block_txt {
	width: calc(100% - 632px);
}
.guideitem_inner_ .kiyakuitem_ .guide_block .guide_block_txt  p:first-child {
    margin-top: 0;
}
.guideitem_inner_ .kiyakuitem_ .guide_block .guide_block_txt p {
    line-height: 1.846;
    margin-top: 20px;
    text-indent: -34px;
    padding-left: 34px;
}
.guideitem_inner_ .kiyakuitem_ .guide_block .guide_block_txt p span.no_ {
	color: #ffffff;
    width: 20px;
    height: 21px;
    line-height: 21px;
    text-align: center;
    text-indent: 0;
    padding-left: 0;
    display: inline-block;
    margin: 0 7px;
    background-color: #e61d50;
    font-size: 16px;
}